# Fichero de configuracion de OrusMobile.
## Direccion IP de conexion a servidor via WIFI
dirIP.wifi=juliett.zeroninelatam.com
## Puerto de conexion a servidor via WIFI
port.wifi=8443
## Direccion IP de conexion a servidor via OTA (red movil)
dirIP.ota=juliett.zeroninelatam.com
## Puerto de conexion a servidor via OTA (red movil)
port.ota=8443
## Servlet de Inicio de Sesion
servlet=GetMenuServlet
## Indica si se activa la wifi
wifi=false
## URL de los properties para la opción 'Restaurar desde el Servidor' 
urlProps=http://demo.zer09ine.com/properties/  
## URL del JAD de la última versión estable, para utilizar a la hora de usar la opción 'Comprobar Versión' 
path_jad=http://demo.zer09ine.com/demos/bb/OrusMobileApp.jad
## Indica si se habilita la 'Sincronización' y el inicio 'Sin Conexión' (Opciones para uso disconnected)
boolean.sinConexion=false
## Aplicacion de servidor a conectarse
appname=GalgoRCondor
apachefolder=imagescondor
protocol=https
apacheport=443